/* font setup start */
@font-face {
    font-family: 'NeueMachine-Ultralight'; /* Replace with your font name */
    src: url('../fonts/NeueMachina-Ultralight.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueMachine-Light'; /* Replace with your font name */
    src: url('../fonts/NeueMachina-Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueMachine-Regular'; /* Replace with your font name */
    src: url('../fonts/NeueMachina-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueMachine-Medium'; /* Replace with your font name */
    src: url('../fonts/NeueMachina-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueMachine-Bold' /* Replace with your font name */
    src: url('../fonts/NeueMachina-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueMachine-Ultrabold'; /* Replace with your font name */
    src: url('../fonts/NeueMachina-Ultrabold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueMachine-Black'; /* Replace with your font name */
    src: url('../fonts/NeueMachina-Black.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* font setup end */

*{
    padding:0px;
    margin:0px;
    z-index:2;
}

a{
    text-decoration: none;
    color: #000;
    cursor: pointer;
    position: relative;
    z-index: 3;
}

a:hover{
    color: #3366B5;
}
.link-white{
    color: #fff;
}

.link-white:hover{
    color: #bcc4cf;
}


.nav-link{
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-right: 15px;
    /* font-family: 'NeueMachine-Medium'; */
}

.text-blue{
    color:#3366B5;
}

.logo{
    height: 30px;
}

.logo-footer{
    height: 50px;
}

.blue-line{
    background-color: #3366B5;
    height: 2px;
    width: 100px;
    margin-right:30px;
    margin-left:30px;
}

.blue-line-white{
    background-color: #fff;
    height: 2px;
    width: 100px;
    margin-right:30px;
    margin-left:30px;
}

.blue-line-center{
    background-color: #3366B5;
    height: 2px;
    width: 100px;
    margin:auto;
    margin-top:30px;
    margin-bottom:10px;
}

.home-banner-text{
    font-size: 40px;
}

.hero-banner-image-2{
    height: 100vh;
    /* width: 100%; */
    /* margin-top:-100px; */
}

.hero-banner{
    position:relative !important;
    margin-top:-100px;
}

.banner-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-left:100px;
    background: linear-gradient(to right , rgba(0,0,0,0.5) 30%, rgba(0, 0, 0, 0)50%);
    display: flex;
    justify-content: left;
    align-items: center;
}

.banner-overlay h1{
    font-size: 35px !important;

}

.counter-home-2{
    position: relative;
    z-index: 2;
    margin-top:-60px;
}

.contact-banner-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0, 0, 0, 0.2));
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.banner-title{
    font-size: 16px;
}

.cta-btn{
    background-color: #3366B6;
    color: #fff;
    padding: 10px 25px;
    border: none;
    border-radius: 0px;
    border: 2px solid #3366B6;
    cursor: pointer;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
    font-size: 16px;
}

.cta-btn:hover{
    background-color: #214681;
    color:white;
    transform: scale(1.08);
}

.cta-outline-btn{
    background-color: transparent;
    color: #3366B6;
    padding: 10px 25px;
    border: none;
    border-radius: 0px;
    border: 2px solid #3366B6;
    cursor: pointer;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
    font-size: 16px;
}

.cta-outline-btn:hover{
    background-color: #3366B6;
    color: #fff;
    padding: 10px 25px;
    border: none;
    border-radius: 0px;
    border: 2px solid #3366B6;
    cursor: pointer;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
    font-size: 16px;
    transform: scale(1.08);
}

.cta-outline-btn-white{
    background-color: transparent;
    color: #fff;
    padding: 10px 25px;
    border: none;
    border-radius: 0px;
    border: 2px solid #fff;
    cursor: pointer;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
    font-size: 16px;
}

.cta-outline-btn-white:hover{
   background-color: #fff;
    color: #3366b7;
    padding: 10px 25px;
    border: none;
    border-radius: 0px;
    border: 2px solid #fff;
    cursor: pointer;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
    font-size: 18px;
    transform: scale(1.08);
}

.count-wrapper{
    background-color: #3366b7;
    margin-top:-50px;
    position: relative;
    z-index: 99999999;
}

.count-box {
    color:white !important;
}

.section-wrap{
    padding:100px 70px 0px 70px !important;
}

.section-wrap-bottom{
    padding:100px 70px 100px 70px !important;
}

.contact-info {
   position: relative;
}

.contact-info-bg-img{
    position:absolute !important;
    bottom:0px;
    left:-40px;
    opacity: 0.08;
    height: 500px;
}

.arc-bg-img{
    position:absolute !important;
    top:30%;
    left:-200px;
    opacity: 0.08;
    height: 500px;
}

.bg-blue-pattern{
    background-color: #3366b7;
    background-image: url('../images/pattern.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-blue{
    background-color: #3366b7;
}

.bg-blue-light{
   background-color:  #b2d5ff27;
}

.bg-blue-light-2{
    background-color:  #b2d5ff;
 }

.years-div{
    /* border:5px solid #3366b7; */
    padding: 20px;
    text-align: left;
    /* width: 200px; */
}

.years-div h1{
    font-size: 70px;
    font-family: 'NeueMachine-Bold';
    margin-bottom: 0px;
}

.box {
    position: relative;
    /* width: 200px;
    height: 200px; */
    background-color: #fff;
}

.box::before,
.box::after {
    content: "";
    position: absolute;
    width: 60px; /* Adjust thickness */
    height: 60px; /* Adjust thickness */
    border: 5px solid #3366B6;
}

.box::before {
    top: 0;
    left: 0;
    border-right: none;
    border-bottom: none;
}

.box::after {
    bottom: 0;
    right: 0;
    border-left: none;
    border-top: none;
}

/* CSS */

@media only screen and (max-width: 768px){
    .contact-info-bg-img{
        display: none;
    }

    .section-wrap{
        padding:50px 20px 0px 20px !important;
    }

    .logo{
        height: 30px;
    }

    .section-wrap-bottom{
        padding:50px 20px 50px 20px !important;
    }

    .hero-banner-image-2{
        height: 80vh;
        /* width: 100%; */
        /* margin-top:-100px; */
    }

    .banner-overlay{
        padding-left: 40px;
        padding-right: 40px;
    }

    .logo-footer{
        height: 40px;
    }
}


.counter-card{
    padding-top: 20px;
    padding-bottom: 20px;
}

.counter-card h1{
    font-size: 30px;
}

.bg-blue-1{
 background-color:#3366b6 ;
}

.bg-blue-2{
background-color:#008fd3 ;
}

.bg-blue-3{
background-color: #00b3ce;
}

.title{
    font-size:30px;
}

.about-us p{
    font-size: 14px;
}

.why-title{
font-size:16px;
}

.why-subtitle{
    font-size: 14px;
}

.testimonial-card{
    border: 1px dashed #3366B6;
}

.testimonial-card h5{
    font-size: 16px;
}

.testimonial-brands{
    height: 40px;
}

.testimonial-text{
    font-size: 13px !important;
}
.content{
    font-size:16px !important;
}

.project-detail-border{
    border-left: 2px solid #3366B6;
    padding-left:10px;
}

.contact-img{
    height: 50px;
}

.contact-title{
    font-size: 18px;
}

.contact-subcontent{
    font-size: 14px;
}

.phone{
    font-size: 18px;
}

.mail{
    font-size: 18px;
}

@media only screen and (min-width:1300px){
    .home-banner-text{
        font-size: 70px;
    }

    .logo{
        height: 70px;
    }

    .nav-link{
        font-size: 20px;
    }

    .title{
        font-size:38px;
    }

    .about-us p{
        font-size: 18px;
    }

    .cta-btn{
        font-size: 18px;
    }

    .cta-outline-btn-white{
        font-size: 18px;
    }

    .section-wrap{
        padding:100px 100px 0px 100px !important;
    }
    
    .section-wrap-bottom{
        padding:100px 100px 100px 100px !important;
    }

    .arc-bg-img{
        top:28%;
        left:-40px;
    }

    .why-title{
        font-size:18px;
    }

    .why-subtitle{
        font-size: 16px;
    }

    .hero-banner-image-2{
        height: 80vh;
        /* width: 100%; */
        /* margin-top:-100px; */
    }

    .logo{
        height: 40px;
    }

    .banner-overlay h1{
        font-size: 48px !important;
    
    }

    .contact-text{
        font-size: 20px;
    }

    .testimonial-brands{
        height: 60px;
    }

    .testimonial-text{
        font-size: 16px !important;
    }

    .content{
        font-size:18px !important;
    }

    .banner-title{
        font-size: 24px;
    }
  
    .contact-img{
        height: 70px;
    }

    .contact-title{
        font-size: 24px;
    }

    .contact-subcontent{
        font-size: 16px;
    }

    .phone{
        font-size: 20px;
    }

    .mail{
        font-size:20px;
    }
}




/* portfolio page start */
.vd-badge{
    color: #3366B6;
    opacity: 0.6;
    font-size: 16px;
    font-weight: 400;
}

.vd-project-wrapper{
    cursor: pointer;
}

.vd-project-wrapper:hover{
    transform: scale(1.05);
}

.project-details{
    display: block;
}

.vd-project-wrapper:hover .project-details{
    display: block;
}
/* portfolio end */

/* SERVICE SECTION 1 START */
.service-card-1{
    cursor: pointer;
    height: 280px !important;
    border:none;
    border-left: 2px solid #67cfff63;
}

.service-card-1 .card-body{
    padding-left:35px;
}
.service-card-1:hover {
background: url('../images/services/bg/1.png');
background-repeat: no-repeat;
background-size: cover;
}

.service-card-1:hover  img{
    display: none;
}

.service-card-1:hover p{
    display: none;
}

.service-card-1:hover h5{
   color:#fff;
}


/* SERVICE SECTION 1 END */

/* SERVICE SECTION 2 START */
.service-card-2{
    cursor: pointer;
    height: 280px !important;
    border:none;
    border-left: 2px solid #67cfff63;
}

.service-card-2 .card-body{
    padding-left:35px;
}
.service-card-2:hover {
background: url('../images/services/bg/2.png');
background-repeat: no-repeat;
background-size: cover;
}

.service-card-2:hover  img{
    display: none;
}

.service-card-2:hover p{
    display: none;
}

.service-card-2:hover h5{
   color:#fff;
}


/* SERVICE SECTION 2 END */


/* SERVICE SECTION 3 START */
.service-card-3{
    cursor: pointer;
    height: 280px !important;
    border:none;
    border-left: 2px solid #67cfff63;
}

.service-card-3 .card-body{
    padding-left:35px;
}
.service-card-3:hover {
background: url('../images/services/bg/3.png');
background-repeat: no-repeat;
background-size: cover;
}

.service-card-3:hover  img{
    display: none;
}

.service-card-3:hover p{
    display: none;
}

.service-card-3:hover h5{
   color:#fff;
}


/* SERVICE SECTION 3 END */


/* SERVICE SECTION 4 START */
.service-card-4{
    cursor: pointer;
    height: 280px !important;
    border:none;
    border-left: 2px solid #67cfff63;
}

.service-card-4 .card-body{
    padding-left:35px;
}
.service-card-4:hover {
background: url('../images/services/bg/4.png');
background-repeat: no-repeat;
background-size: cover;
}

.service-card-4:hover  img{
    display: none;
}

.service-card-4:hover p{
    display: none;
}

.service-card-4:hover h5{
   color:#fff;
}


/* SERVICE SECTION 4 END */


@media only screen and  (max-width: 768px) {

/* Custom Navbar */
.custom-navbar {
    background-color: transparent !important;
    position: relative;
    z-index: 9999999;
    border-bottom: 1px solid #ffffff66;
}

/* Style the toggler button */
.custom-toggler {
    border: none;
}

.custom-toggler .navbar-toggler-icon {
    background-image: none;
    width: 30px;
    height: 2px;
    background-color: white;
    position: relative;
}

.custom-toggler .navbar-toggler-icon::before,
.custom-toggler .navbar-toggler-icon::after {
    content: "";
    position: absolute;
    left: 0;
    width: 30px;
    height: 2px;
    background-color: white;
}

.custom-toggler .navbar-toggler-icon::before {
    top: -8px;
}

.custom-toggler .navbar-toggler-icon::after {
    top: 8px;
}

/* Fullscreen Menu */
.fullscreen-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.9);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.fullscreen-menu.show {
    opacity: 1;
    visibility: visible;
}

/* Close Button */
.close-menu {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 40px;
    color: white;
    background: none;
    border: none;
    cursor: pointer;
}

/* Navbar Links */
.navbar-nav {
    text-align: center;
    width: 100% !important;
}

.navbar-nav .nav-link {
    font-size: 24px;
    margin: 10px 0;
    color: white !important;
}

/* Dropdown Menu */
.navbar-nav .dropdown-menu {
    background-color: #000;
    border: none;
}

.navbar-nav .dropdown-menu .dropdown-item {
    display: block;
    color: white !important;
    font-size: 22px !important;
    text-align: center;
}

}


/* service detail page start */
.service-why{
    background : url('../images/service-why.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.tab-link{
    border:none;
    background-color: #fff;
    padding-bottom:15px;
    border-bottom:1px solid #bababa;
    text-align: left;
}

.tab-link:hover{
    color: #3366B6;
    transform: scale(1.05);
}

.tab-link.active{
    color: #3366B6;
    border-bottom: 2px solid #3366B6;
}

.process-card h6{
    font-size: 14px;
}

.process-card p{
    font-size:14px;
    line-height: 16px;
}

.key-services-card{
    border:none !important;
    border:1px solid #cdcfd183 !important;
}

.key-services-card:hover{
    /* write a border animation */
    transform: scale(1.02);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    cursor: pointer;
    box-sizing: border-box;

    border:1px solid #3366B6 !important;
}



@media only screen and (min-width:1300px){
    .process-card h6{
        font-size: 20px;
    }
    
    .process-card p{
        font-size:18px;
        line-height: 24px;
    }
}

/* service detail page end */



/* styles 08 march 2025 start */
.vision-container {
    display: flex;
    gap: 10px; /* Adds spacing between columns */
}

.vision-cards {
    flex: 1; /* Default equal width for all columns */
    background-color: #fff;
    color: #000;
    transition: flex 0.4s ease-in-out, background-color 0.4s ease-in-out, color 0.4s ease-in-out;
}

.vision-cards h2{
    color:#3366B6;
}

.vision-cards:hover {
    flex: 1.2; /* Increase width of hovered column */
    background-color: #3366B6;
    color: #fff;
}

.vision-cards:hover h2{
    color:#fff;
}

.vision-container .vision-cards:not(:hover) {
    flex: 0.8; /* Decrease width of non-hovered columns */
}

.service-img-wrapper {
    position: relative;
    overflow: hidden; /* Prevents image from overflowing */
}

.service-img {
    display: block;
    width: 100%;
    transition: transform 0.4s ease-in-out;
}

.service-img-wrapper:hover .service-img {
    transform: scale(1.3); /* Slightly zooms in */
}

.service-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0)); 
    /* background: rgba(0, 0, 0, 0.6);  */
    /* Semi-transparent background */
    color: white;
    padding: 25px;
    padding-bottom:10px;
    text-align: start;
}

.service-overlay p{
    line-height:20px;
}

.team-img-wrapper {
    position: relative;
    overflow: hidden; /* Prevents image from overflowing */
}

.team-img {
    display: block;
    width: 100%;
    transition: transform 0.4s ease-in-out;
}

.team-img-wrapper:hover .team-img {
    transform: scale(1.1); /* Slightly zooms in */
}

.team-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0)); 
    /* background: rgba(0, 0, 0, 0.6);  */
    /* Semi-transparent background */
    color: white;
    padding: 25px;
    text-align: start;
}

.diagonal-arrow {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 24px;
    color: #000;
    font-weight: medium;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    text-align: center;
}

.join-us{
    transition: transform 0.4s ease-in-out;
}

.join-us:hover{
    background-color: #3366B6;
    color: #fff;
    transform: scale(1.05);
    cursor: pointer;
}



/* Parallax Background */
.parallax-section {
    background: url('../images/about/why-choose-us-banner.png') no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: relative;
}

/* Overlay Container */
.info-box {
    background: #3366B6; /* Purple with opacity */
    color: white;
    padding: 30px 50px;
    /* border-radius: 15px; */
    width: 700px;
}



/* Responsive */
@media (max-width: 768px) {
    .info-box {
        max-width: 90%;
        padding: 20px;
    }
    
    .banner-overlay{
         background: linear-gradient(to right , rgba(0,0,0,0.5) 30%, rgba(0, 0, 0, 0));
    }
}

@media only screen and (min-width: 1300px){
    p{
        font-size: 18px;
    }
    
    .diagonal-arrow p{
        margin-top:6px;
    }
    
    .info-box {
        width:1000px;
    }
    
}

.banner-overlay-top{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-left:100px;
    /* background: linear-gradient(to right , rgba(0,0,0,0.8), rgba(0, 0, 0, 0.2)); */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0.01));
    display: flex;
    justify-content: left;
    align-items: center;
}

.other-dropdown-menu{
    background-color: #4283ed !important;
    border: none;
    
}

.other-dropdown-menu li a{
    color:#fff;
}

.other-dropdown-menu:hover .other-dropdown-menu li a{
    color: #4283ed;
}

/* styles 08 march 2025 end */